doctrine:
    dbal:
        # configure these for your database server
        # driver_class: Lsw\DoctrinePdoDblib\Doctrine\DBAL\Driver\PDODblib\Driver     #it does work
        #driver_class: Realestate\MssqlBundle\Driver\PDODblib\Driver       #it does work
        #driver_class: PDODblibModule\Doctrine\DBAL\Driver\PDODblib\Driver
        driver: pdo_sqlsrv
        host: null
        wrapper_class: 'App\DBAL\ConnectionWrapper'
        platform_service: App\DBAL\Cx9PlatformService
        types:
            datetime: App\Types\DateTimeType

    orm:
        auto_generate_proxy_classes: true
        naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        auto_mapping: true
        mappings:
            App:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Entity'
                prefix: 'App\Entity'
                alias: App
